CVE-2020-9428

2020-02-27T23:15:00
ID CVE-2020-9428
Type cve
Reporter cve@mitre.org
Modified 2020-07-27T02:15:00

Description

In Wireshark 3.2.0 to 3.2.1, 3.0.0 to 3.0.8, and 2.6.0 to 2.6.14, the EAP dissector could crash. This was addressed in epan/dissectors/packet-eap.c by using more careful sscanf parsing.